
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll center top; }
#wb_main #page_1 { background: transparent none repeat scroll left top; height: 190px; padding-bottom: 50px; }
#wb_main #page_1e { height: 190px; padding-bottom: 50px; }
#wb_main #page_4 { background: transparent none repeat scroll left top; height: 550px; padding-bottom: 50px; }
#wb_main #page_4e { height: 550px; padding-bottom: 50px; }
#wb_main #page_2 { background: transparent none repeat scroll left top; height: 450px; padding-bottom: 40px; }
#wb_main #page_2e { height: 450px; padding-bottom: 40px; }
#wb_main #page_5 { background: transparent none repeat scroll left top; height: 50px; padding-bottom: 40px; }
#wb_main #page_5e { height: 50px; padding-bottom: 40px; }
#wb_footer { height: 57px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center bottom; }
body { background: transparent url("../gallery_gen/cdbc1454b40f5fd83af3773d616398a0.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/3d7a5c53d0516c840a999bb336a9a7ed.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1597px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { min-height: 1597px; overflow: hidden; }
#wb_element_instance0 { top: 20px; left: 220px; min-width: 24px; width: 24px; min-height: 14px; height: 14px; display: block; z-index: 674; }
#wb_element_instance0 img { width: 24px; height: 14px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: -130px; left: -10px; min-width: 320px; width: 320px; min-height: 320px; height: 320px; display: block; z-index: 292; }
#wb_element_instance1 > .wb_shp { background: #0493c7 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 320px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { top: 20px; left: 10px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 173; }
#wb_element_instance3 { top: 430px; left: 100px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 326; }
#wb_element_instance3 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 30px; left: 20px; min-width: 280px; width: 280px; min-height: 25px; height: 25px; display: block; z-index: 332; }
#wb_element_instance5 { top: -180px; left: 30px; min-width: 320px; width: 320px; min-height: 630px; height: 630px; display: block; z-index: 331; }
#wb_element_instance5 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 630px; }
#wb_header_bg { background: transparent url("../gallery_gen/cdbc1454b40f5fd83af3773d616398a0.jpg") repeat-x scroll center top; background-attachment: scroll; height: 120px; }
#wb_main { padding-top: 120px; }
#wb_main .wb_cont_outer { top: 120px; }
#wb_page_1_bg { height: 240px; }
#wb_page_4_bg { background: #333333 none no-repeat scroll center -120px; height: 600px; }
#wb_page_2_bg { background: #0278a3 url("../gallery_gen/3b01d2d1f87c4b2de11b7a1736ba3d3d.jpg") repeat-x fixed center top; height: 490px; }
#wb_page_5_bg { background: #f2f2f2 none no-repeat scroll center -120px; height: 90px; }
#wb_bgs_cont { top: 120px; }
#wb_sbg_placeholder { height: 120px; }
#wb_element_instance6 { top: 570px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance7 { top: 64px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
